.play-button {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 68px;
    height: 48px;
    margin-left: -34px;
    margin-top: -24px;
    -webkit-transition: opacity .25s cubic-bezier(0,0,0.2,1);
    transition: opacity .25s cubic-bezier(0,0,0.2,1);
    z-index: 63;
}

.youtube{
    width: 100%;
    height: 100%;
    margin-bottom: 25px;
}

.youtube iframe {
    width: 100%;
    height: 448px;
}

.youtube img {
    width: 100%;
    height: 448px;
    cursor: pointer;
}

.mobile h1 {
    font-size: 16px !important;
}

.mobile h2 {
    font-size: 16px !important;
}